Source: golang-github-facebookgo-freeport
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Homepage: https://github.com/facebookgo/freeport
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-facebookgo-freeport
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-facebookgo-freeport.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/facebookgo/freeport
Rules-Requires-Root: no

Package: golang-github-facebookgo-freeport-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Go library to find a free TCP port for binding
 Freeport provides a golang library for binding to a free TCP port.
 .
 Note: This library uses "tcp,127.0.0.1:0".
